Bug 469531 - BUG INT 14 kernel halts at boot on some motherboards
BUG INT 14 kernel halts at boot on some motherboards
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-01 19:42 EDT by David Marsh
Modified: 2008-11-08 15:07 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.6.27-7.11 unconfirmed
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-08 15:07:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Linux Kernel 11693 None None None Never

  None (edit)
Description David Marsh 2008-11-01 19:42:27 EDT
Description of problem:

Kernel boot fails and halts with BUG INT 14 error

See :-

http://lkml.org/lkml/2008/10/9/267
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/263543

Other distros have the same problem and it is a kernel bug that stops boot and install of fc9 / 10 with kernels without the bug fix.


Version-Release number of selected component (if applicable):

fc9/fc10



How reproducible:

On some motherboards this occurs such as ASUS P5QL-PRO i43, Gigabyte GA-EP45-DS3P i45

Bug introduced in 2.6.26.xx



Additional info:

bug was fixed in the package linux - 2.6.27-7.11 according to the discussion in the first url (need to confirm this) so it is important that the final fc10 has the kernel with this bug fixed as it prevents system boot and install.
Comment 1 David Marsh 2008-11-02 12:28:36 EST
This is the bug filed under the kernel bugzilla.

http://bugzilla.kernel.org/show_bug.cgi?id=11693

Tried fc10 beta snap 3 and fault sill exists so patch not in fc10 kernel
Comment 2 Chuck Ebbert 2008-11-05 15:59:06 EST
That bug was fixed in upstream kernel 2.6.27.2.
Comment 3 David Marsh 2008-11-08 15:07:47 EST
Fixed in FC10 Preview with new Kernel

Note You need to log in before you can comment on or make changes to this bug.